RubyGems Navigation menu

Reverse dependencies for capybara_spa Latest version of the following gems require capybara_spa

Total downloads 9,003

For this version 4,112

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: